# RakNet::AcceptInvite_Func Struct Reference

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::AcceptInvite_Func:

List of all members.

## Detailed Description

Accept an invitation from a user to a room. Invitations are the only way to join reserved slots. If all reserved slots are full, will join a public slot if possible.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp